» Ubuntu » 软件包

Error

two or more packages specified (libghc-semigroups-prof precise)